# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: bba8b2d5a5b80ae8fcea7e05f98a10bf
tags: 865795ba7363f2f53d2451bab389e243
